<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse44" >Listahan ng mga itinalagang evacuation center at mga pansamatalang tuluyan o isolation facilities ng barangay at munisipyo/syudad (pag-aari ng gobyerno o pribado)</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ilista lahat ng evacuation centers na itinalaga ng barangay para gamitin sa panahon ng kalamidad paga-ari man ito ng gobyerno o pribado. Sa column na “Nagmamay-ari” i-tsek kung ito ay pag-aari ng gobyerno o pribado. Ilagay naman sa column na “Nasuri ng Inhenyero (Engineer)” oo o hindi at petsa kung kailan ginawa ang pagsusuri. Ilagay din kung meron o walang kasunduan (MOA o MOU) sa paggamit nito. 
              Sa quarantine facility naman na gagamitin sa panahon na may health emergency katulad ng pandemya o epidemya, lagyan din ng impormasyon katulad ng ginawa sa evacuation center.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse44" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_i WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_i" action="tab_3_i.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td rowspan="2" align="center" style="vertical-align:middle">Pangalan ng <br>Evacuation Center / <br> Isolation Facilities</td>
                <td align="center" style="vertical-align:middle">Kapasidad (Bilang ng <br>pamilya o indibidwal <br>na kayang i-<br>accommodate)</td>
                <td colspan="2" align="center" style="vertical-align:middle">Nagmamay-ari</td> 
                <td colspan="2" align="center" style="vertical-align:middle">Nasuri ng Engineer <br> (Ilagay kung  Oo o Hindi ang <br>sagot)            </td> 
                <td colspan="2" align="center" style="vertical-align:middle">Kasunduan sa Pag-gamit <br>(MoU)</td> 
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"></td>
                <td align="center" style="vertical-align:middle">Gobyerno</td>
                <td align="center" style="vertical-align:middle">Pribado</td>
                <td align="center" style="vertical-align:middle">Oo</td>
                <td align="center" style="vertical-align:middle">Hindi</td>
                <td align="center" style="vertical-align:middle">Meron</td>
                <td align="center" style="vertical-align:middle">Wala</td>
              </tr>
              <tr>
                <td style="vertical-align:middle">Paaralan</td>
                <td><input type="number" style="width:100%" id="t3ivar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Baranggay Hall</td>
                <td><input type="number" style="width:100%" id="t3ivar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Day Care Center</td>
                <td><input type="number" style="width:100%" id="t3ivar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_17" name="var_17" value="<?php echo $row['var_17']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_18" name="var_18" value="<?php echo $row['var_18']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_21" name="var_21" value="<?php echo $row['var_21']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Baranggay Health Center</td>
                <td><input type="number" style="width:100%" id="t3ivar_22" name="var_22" value="<?php echo $row['var_22']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Multi-Purpose Building</td>
                <td><input type="number" style="width:100%" id="t3ivar_29" name="var_29" value="<?php echo $row['var_29']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_31" name="var_31" value="<?php echo $row['var_31']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_32" name="var_32" value="<?php echo $row['var_32']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_33" name="var_33" value="<?php echo $row['var_33']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_34" name="var_34" value="<?php echo $row['var_34']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_35" name="var_35" value="<?php echo $row['var_35']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Isolation Facilities</td>
                <td><input type="number" style="width:100%" id="t3ivar_36" name="var_36" value="<?php echo $row['var_36']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_37" name="var_37" value="<?php echo $row['var_37']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_38" name="var_38" value="<?php echo $row['var_38']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_39" name="var_39" value="<?php echo $row['var_39']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_40" name="var_40" value="<?php echo $row['var_40']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_41" name="var_41" value="<?php echo $row['var_41']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_42" name="var_42" value="<?php echo $row['var_42']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Bahay (isulat ang bawat<br> pangalan ng <br>may-ari ng bahay) </td>
                <td><input type="number" style="width:100%" id="t3ivar_43" name="var_43" value="<?php echo $row['var_43']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_44" name="var_44" value="<?php echo $row['var_44']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_45" name="var_45" value="<?php echo $row['var_45']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_46" name="var_46" value="<?php echo $row['var_46']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_47" name="var_47" value="<?php echo $row['var_47']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_48" name="var_48" value="<?php echo $row['var_48']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_49" name="var_49" value="<?php echo $row['var_49']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle"><input type="text" placeholder="At Iba pa (paki type)" size="50" style="width:75%" id="t3g2var_50" name="var_50" />
                <td><input type="number" style="width:100%" id="t3ivar_51" name="var_51" value="<?php echo $row['var_51']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_52" name="var_52" value="<?php echo $row['var_52']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_53" name="var_53" value="<?php echo $row['var_53']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_54" name="var_54" value="<?php echo $row['var_54']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_55" name="var_55" value="<?php echo $row['var_55']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_56" name="var_56" value="<?php echo $row['var_56']; ?>" />
                <td><input type="text" style="width:100%" id="t3ivar_57" name="var_57" value="<?php echo $row['var_57']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_i" id="tab_3_i"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 